/*
 * control_law_interface.h
 *
 *  Created on: Oct 29, 2010
 *      Author: david
 * University of Minnesota 
 * Aerospace Engineering and Mechanics 
 * Copyright 2011 Regents of the University of Minnesota. All rights reserved.
 *
 * $Id: control_law_interface.h 332 2011-04-14 18:43:14Z murch $
 */

#ifndef CONTROL_LAW_INTERFACE_H_
#define CONTROL_LAW_INTERFACE_H_

extern double *get_control_outputs(double * feedback, double *reference ,  double time, double sample_time);
extern int get_feedback_size();
extern int get_reference_size();
extern void reset_control();

#endif /* CONTROL_LAW_INTERFACE_H_ */
